body {
  margin: 0;
  padding: 0;
  background: #fff;
  font: 13px "Arial", "Verdana", "sans-serif";
  color: #000;
  line-height: 1.6; }

a:link {
  color: #24478F; }

a:visited {
  color: #0D2F6F; }

a:hover {
  color: #3366CC; }

a img {
  border: 0; }

h1 {
  font-size: 16px;
  margin: 16px 0 4px;
  padding: 0; }

p {
  margin: 4px 0 16px; }

#header {
  margin: 0;
  background: #3367CD;
  text-align: left;
  color: #fff; }

#header a {
  display: block;
  height: 70px;
  width: 257px;
  text-indent: -9000px;
  background: url(../images/logo.png) no-repeat; }

#content {
  margin: 18px; }

